## partial-json-parser 0.2.1.1.post5

=== debian/changelog ===
partial-json-parser (0.2.1.1.post5-3) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 20:51:53 +0100

partial-json-parser (0.2.1.1.post5-2) unstable; urgency=medium

  * [GSoC Mentor] source-only re-upload for testing migration.

 -- Mo Zhou <lumin@debian.org>  Fri, 29 Aug 2025 13:30:46 -0400

partial-json-parser (0.2.1.1.post5-1) unstable; urgency=medium

  * Initial release.

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Sat, 07 Jun 2025 00:49:32 +0000
