=== debian/control ===
Source: partial-json-parser
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Kohei Sendai <kouhei.sendai@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-pdm-backend
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/promplate/partial-json-parser
Vcs-Browser: https://salsa.debian.org/python-team/packages/partial-json-parser
Vcs-Git: https://salsa.debian.org/python-team/packages/partial-json-parser.git

Package: python3-partial-json-parser
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: to produce structural information instead of natural language
 Sometimes we need LLM (Large Language Models) to produce structural information
 instead of natural language. The easiest way is to use JSON.
 But before receiving the last token of response, the JSON is broken,
 which means you can't use JSON.parse to decode it.
 But we still want to stream the data to the user.
 Here comes partial-json-parser, a lightweight and customizable library for parsing
 partial JSON strings. Here is a demo.
