=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=partial-json-parser

%:
	dh $@ --buildsystem=pybuild
