=== debian/watch ===
version=4
https://pypi.debian.net/partial-json-parser/partial_json_parser-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
